RubyGems Navigation menu

active_model_attributes 的反向依赖 Latest version of the following gems require active_model_attributes

下载总次数 314,735

这个版本 33,879

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: